<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Box model</title>

		<!-- google font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&family=Rubik+Microbe&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="style.css">

		
	</head>

	<body>
		<h1>Welcome to Zuitt!</h1>

		<p class="a">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum dolore, aspernatur ea consectetur earum eos minus! Tempora delectus rem deleniti id illo! Nostrum ipsum, cumque quidem quo sint et ab!</p>

		<div>Sir Mam</div>
		<section>Sir Mam</section>

		<span>Test 1</span>
		<span>Test 2</span>
		<span>A very long message</span>


		<!-- changing behavior -->

		<p class="block">Sir Mam</p>

		<a class="inline">Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, officia at error eum explicabo dolorem quod amet? Nemo magni accusamus eveniet ullam error commodi pariatur, cumque, quibusdam! Excepturi, modi repellat!</a>


	


	</body>
</html>